/******************************************************************************/
/* Liferay                                                                    */
/******************************************************************************/

/* ALPHA */

A.alpha { color: #000000; text-decoration: none; }

A.alpha:hover { color: #000000; text-decoration: underline; }

TR.alpha { background-color: #F198A3; }

TD.alpha { background-color: #F198A3; }

FONT.alpha { color: #FFFFFF; font-family: Tahoma, Arial; }

.alpha-neg-alert { color: #FF0000; }

.alpha-pos-alert { color: #007F00; }

/* BETA */

A.beta { color: #000000; text-decoration: none; }

A.beta:hover { color: #000000; text-decoration: underline; }

TR.beta { background-color: #FAC8CD; }

TD.beta { background-color: #FAC8CD; }

FONT.beta { color: #D25B69; font-family: Tahoma, Arial; }

.beta-neg-alert { color: #FF0000; }

.beta-pos-alert { color: #007F00; }

/* GAMMA */

A.gamma { color: #000000; text-decoration: none; }

A.gamma:hover { color: #000000; text-decoration: underline; }

TR.gamma { background-color: #FDE8EB; }

TD.gamma { background-color: #FDE8EB; }

FONT.gamma { color: #E17784; font-family: Tahoma, Arial; }

.gamma-neg-alert { color: #FF0000; }

.gamma-pos-alert { color: #007F00; }

/* BG */

A.bg { color: #000000; text-decoration: none; }

A.bg:hover { color: #000000; text-decoration: underline; }

TR.bg { background-color: #FFFFFF; }

TD.bg { background-color: #FFFFFF; }

FONT.bg { color: #000000; font-family: Tahoma, Arial; }

.bg-neg-alert { color: #FF0000; }

.bg-pos-alert { color: #007F00; }

/* Display Tag Library */

TR.even { background-color: #FAC8CD; color: #000000; font-family: Tahoma, Arial; }

TR.odd { background-color: #FDE8EB; color: #000000; font-family: Tahoma, Arial; }

/******************************************************************************/
/* Portlet CSS                                                                */
/******************************************************************************/

/* Fonts */

.portlet-font { color: #E17784; font-family: Tahoma, Arial; font-size: medium; }
.portlet-font-dim { color: #E17784; font-family: Tahoma, Arial; font-size: medium; }

/* Messages */

.portlet-msg-status { color: #E17784; font-family: Tahoma, Arial; font-size: medium; font-style: italic; }
.portlet-msg-info { color: #E17784; font-family: Tahoma, Arial; font-size: medium; }
.portlet-msg-error { color: #FF0000; font-family: Tahoma, Arial; font-size: medium; }
.portlet-msg-alert { color: #E17784; font-family: Tahoma, Arial; font-size: medium; font-style: italic; }
.portlet-msg-success { color: #007F00; font-family: Tahoma, Arial; font-size: medium; }

/* Sections */

.portlet-section-header { color: #FFFFFF; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-body { color: #E17784; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-alternate { color: #D25B69; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-selected { color: #D25B69; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-subheader { color: #D25B69; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-footer { color: #000000; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-text { color: #000000; font-family: Tahoma, Arial; font-size: medium; }